## rock-master-20.01-ruby-tools-roby 3.0.0

=== debian/changelog ===
rock-master-20.01-ruby-tools-roby (3.0.0-1~bionic) UNRELEASED; urgency=medium

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/tools-roby.git
  * branch: refs/heads/master
  * commit: 9ac64c04d2ae0d0e0821c4a7a0337ccbd04a771d
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sat, 08 Feb 2020 00:00:01 +0100
