=== debian/control ===
Source: rock-master-20.01-ruby-tools-roby
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: debhelper, gem2deb, , rock-master-20.01-ruby-autorespawn, rock-master-20.01-ruby-backports, ruby-binding-of-caller, ruby-facets, ruby-fakefs, ruby-flexmock, ruby-grape, rock-master-20.01-ruby-hooks, ruby-minitest, rock-master-20.01-ruby-pastel, rock-master-20.01-ruby-rb-readline, ruby-rest-client, rock-master-20.01-ruby-rgl, rock-master-20.01-ruby-state-machine, ruby-thor, ruby-timecop, rock-master-20.01-ruby-utilrb, rock-master-20.01-ruby-websocket, libqt4-dev, qt4-qmake, libqt4-opengl-dev, qt4-designer, libqtwebkit-dev, graphviz, graphviz-dev, rock-master-20.01-ruby-tools-metaruby, rock-master-20.01-ruby-concurrent-ruby, rock-master-20.01-ruby-concurrent-ruby-ext, rock-master-20.01-ruby-qtbindings, rock-master-20.01-ruby-thin, rock-master-20.01-ruby-stackprof, rock-master-20.01-ruby-rbtrace, ruby-debug-inspector, rock-master-20.01-ruby-equatable, rock-master-20.01-ruby-tty-color, ruby-uber, rock-master-20.01-ruby-lazy-priority-queue, rock-master-20.01-ruby-stream, rock-master-20.01-ruby-http-accept, ruby-http-cookie, ruby-mime-types, ruby-netrc, rock-master-20.01-ruby-activesupport, ruby-builder, rock-master-20.01-ruby-dry-types, ruby-mustermann-grape, ruby-rack, ruby-rack-accept, ruby-daemons, ruby-eventmachine, ruby-ffi, ruby-msgpack, rock-master-20.01-ruby-optimist, ruby-domain-name, ruby-mime-types-data, ruby-i18n, ruby-tzinfo, rock-master-20.01-ruby-zeitwerk, rock-master-20.01-ruby-dry-container, rock-master-20.01-ruby-dry-core, rock-master-20.01-ruby-dry-equalizer, rock-master-20.01-ruby-dry-inflector, rock-master-20.01-ruby-dry-logic, ruby-mustermann, ruby-unf, ruby-thread-safe, rock-master-20.01-ruby-dry-configurable, rock-master-20.01-ruby-ruby2-keywords, ruby-unf-ext, dh-autoreconf
Standards-Version: 4.1.3
Vcs-Git:
Vcs-Browser:
Homepage: http://rock-robotics.org
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: rock-master-20.01-ruby-tools-roby
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-thor, libqt4-dev, qt4-qmake, libqt4-opengl-dev, qt4-designer, libqtwebkit-dev, graphviz, graphviz-dev, rock-master-20.01-ruby-utilrb, rock-master-20.01-ruby-tools-metaruby, ruby-facets, rock-master-20.01-ruby-state-machine, rock-master-20.01-ruby-websocket, ruby-binding-of-caller, rock-master-20.01-ruby-rb-readline, rock-master-20.01-ruby-concurrent-ruby, rock-master-20.01-ruby-concurrent-ruby-ext, rock-master-20.01-ruby-backports, rock-master-20.01-ruby-pastel, rock-master-20.01-ruby-hooks, rock-master-20.01-ruby-rgl, rock-master-20.01-ruby-autorespawn, rock-master-20.01-ruby-qtbindings, ruby-rest-client, ruby-grape, rock-master-20.01-ruby-thin, ruby-minitest, ruby-flexmock, ruby-fakefs, ruby-timecop, rock-master-20.01-ruby-stackprof, rock-master-20.01-ruby-rbtrace, ruby-debug-inspector, rock-master-20.01-ruby-equatable, rock-master-20.01-ruby-tty-color, ruby-uber, rock-master-20.01-ruby-lazy-priority-queue, rock-master-20.01-ruby-stream, rock-master-20.01-ruby-http-accept, ruby-http-cookie, ruby-mime-types, ruby-netrc, rock-master-20.01-ruby-activesupport, ruby-builder, rock-master-20.01-ruby-dry-types, ruby-mustermann-grape, ruby-rack, ruby-rack-accept, ruby-daemons, ruby-eventmachine, ruby-ffi, ruby-msgpack, rock-master-20.01-ruby-optimist, ruby-domain-name, ruby-mime-types-data, ruby-i18n, ruby-tzinfo, rock-master-20.01-ruby-zeitwerk, rock-master-20.01-ruby-dry-container, rock-master-20.01-ruby-dry-core, rock-master-20.01-ruby-dry-equalizer, rock-master-20.01-ruby-dry-inflector, rock-master-20.01-ruby-dry-logic, ruby-mustermann, ruby-unf, ruby-thread-safe, rock-master-20.01-ruby-dry-configurable, rock-master-20.01-ruby-ruby2-keywords, ruby-unf-ext
Description: A plan-based control framework for autonomous systems
 The Roby plan manager is currently developped from within the Robot Construction
 Kit (http://rock-robotics.org). Have a look there. Additionally, the [Roby User
 Guide](http://rock-robotics.org/api/tools/roby) is a good place to start with
 Roby.
